YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000522YaCy[All Projects] Generalpublic2015-01-17 04:562015-09-05 18:12
Reporteroyvinds 
Assigned ToBuBu 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product VersionYaCy 1.8 
Target VersionFixed in Version 
Summary0000522: image search is broken unless you login
Description1) enter a search term
2) click images
3) click search

all the image thumbnails are blank.

if you login as admin then thumbnails show.
TagsNo tags attached.
Attached Filespng file icon yacy.png [^] (134,540 bytes) 2015-01-17 04:56

- Relationships
has duplicate 0000485new Thumbnail preview fails to display in IE and Chrome on an image search 

-  Notes
(0001103)
BuBu (developer)
2015-09-03 23:39

fixed with commit
https://github.com/yacy/yacy_search_server/commit/7c1da173e0d9a502581db24fd1a752d98b274a0a [^]
( v1.83/9333 )

- Issue History
Date Modified Username Field Change
2015-01-17 04:56 oyvinds New Issue
2015-01-17 04:56 oyvinds File Added: yacy.png
2015-01-18 15:50 Meca Tag Attached: attenta
2015-01-18 15:51 Meca Tag Detached: attenta
2015-09-03 23:39 BuBu Note Added: 0001103
2015-09-03 23:39 BuBu Status new => resolved
2015-09-03 23:39 BuBu Resolution open => fixed
2015-09-03 23:39 BuBu Assigned To => BuBu
2015-09-05 18:12 BuBu Relationship added has duplicate 0000485


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker